# Class CIM_J2eeJDBCDataSourceDriver
extends CIM_HostedDependency

CIM_J2eeJDBCDataSourceDriver associates the JDBC driver with a JDBC data source.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_HostedDependency
|
+--CIM_J2eeJDBCDataSourceDriver

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | CIM_J2eeJDBCDataSourceDriver associates the JDBC driver with a JDBC data source.
UMLPackagePath | string | CIM::Application::J2eeAppServer
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_J2eeJDBCDataSourceDriver | CIM_J2eeJDBCDriver
Dependent | CIM_J2eeJDBCDataSourceDriver | CIM_J2eeJDBCDataSource

## Class Methods